/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_v2font";
    src: url("./flaticon_v2font.woff2?6d7daf91d49d9ea1dd86142ba26b0100") format("woff2"),
url("./flaticon_v2font.woff?6d7daf91d49d9ea1dd86142ba26b0100") format("woff"),
url("./flaticon_v2font.eot?6d7daf91d49d9ea1dd86142ba26b0100#iefix") format("embedded-opentype"),
url("./flaticon_v2font.ttf?6d7daf91d49d9ea1dd86142ba26b0100") format("truetype"),
url("./flaticon_v2font.svg?6d7daf91d49d9ea1dd86142ba26b0100#flaticon_v2font") format("svg")
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: flaticon_v2font !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-transports:before {
    content: "\f101";
}
.flaticon-adjust:before {
    content: "\f102";
}
.flaticon-info:before {
    content: "\f103";
}
.flaticon-maintenance:before {
    content: "\f104";
}
.flaticon-teddy-bear:before {
    content: "\f105";
}
.flaticon-chat:before {
    content: "\f106";
}
.flaticon-envelope:before {
    content: "\f107";
}
.flaticon-write:before {
    content: "\f108";
}
.flaticon-consulting:before {
    content: "\f109";
}
.flaticon-technics:before {
    content: "\f10a";
}
.flaticon-notification:before {
    content: "\f10b";
}
.flaticon-user:before {
    content: "\f10c";
}
.flaticon-search:before {
    content: "\f10d";
}
.flaticon-h2o:before {
    content: "\f10e";
}
.flaticon-box:before {
    content: "\f10f";
}
.flaticon-typography:before {
    content: "\f110";
}
.flaticon-documents:before {
    content: "\f111";
}
.flaticon-font:before {
    content: "\f112";
}
.flaticon-faq:before {
    content: "\f113";
}
.flaticon-unlocked:before {
    content: "\f114";
}
.flaticon-lock:before {
    content: "\f115";
}
.flaticon-language:before {
    content: "\f116";
}
.flaticon-barcode-product:before {
    content: "\f117";
}
.flaticon-learn:before {
    content: "\f118";
}
.flaticon-show:before {
    content: "\f119";
}
.flaticon-book:before {
    content: "\f11a";
}
.flaticon-pencil-and-ruler:before {
    content: "\f11b";
}
.flaticon-files:before {
    content: "\f11c";
}
.flaticon-idea:before {
    content: "\f11d";
}
.flaticon-exclamation-circle:before {
    content: "\f11e";
}
.flaticon-writing:before {
    content: "\f11f";
}
.flaticon-archive:before {
    content: "\f120";
}
.flaticon-chart:before {
    content: "\f121";
}
.flaticon-email:before {
    content: "\f122";
}
.flaticon-emails:before {
    content: "\f123";
}
.flaticon-customer:before {
    content: "\f124";
}
.flaticon-user-1:before {
    content: "\f125";
}
.flaticon-information:before {
    content: "\f126";
}
.flaticon-settings:before {
    content: "\f127";
}
.flaticon-pin:before {
    content: "\f128";
}
.flaticon-user-2:before {
    content: "\f129";
}
.flaticon-endpoints:before {
    content: "\f12a";
}
.flaticon-script:before {
    content: "\f12b";
}
.flaticon-group:before {
    content: "\f12c";
}

/*DO NOT REMOVE THE SMALL ICONS VERSIONS.*/
/*WHEN THE CONTENT OF THE FLATICON CHANGES PLEASE ALSO UPDATE THE SMALL FLATICONS CONTENT BELOW*/
/* FlatIcon Small versions */
.flaticon-languageSmall:before {
    content: "\f116";
    font-size: 18px;
}

.flaticon-showSmall:before {
    content: "\f11a";
    font-size: 18px;
}

.flaticon-showSmall-grid:before {
    content: "\f11a";
    font-size: 18px;
}

.flaticon-showSmall-maintenance:before {
    content: "\f104";
    font-size: 18px;
}

